# $EPIC: leftw,v 1.3 2001/07/16 20:46:43 jnelson Exp $
Synopsis:
   $leftw(<count> <word list>)

Technical:
   * If the <count> argument is omitted the empty string is returned.
   * If the <count> argument is less than 1, the empty string is returned.
   * This function returns the first <count> words from <word list>.
   * Historically <word list> does not support double-quoted words.
     This may change in the future.  Try using /xdebug extractw.

Practical:
   Useful when you want to get the first few words in a word list.

Returns:
   The first <count> words from <word list>.

Examples:
   $leftw(2 hello there how are you?)         returns "hello there"
   $leftw(-1 hello there bob)                 returns nothing
   $leftw(7 hello there bob)                  returns "hello there bob"
   $rightw(2 hello there how are you?)        returns "are you?"

History:
   This function first appeared in "plus-2" (post-ircII, pre-EPIC)

See Also:
   midw(6); restw(6)
